=== debian/control ===
Source: golang-github-pion-rtcp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-rtcp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-rtcp.git
Homepage: https://github.com/pion/rtcp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/rtcp

Package: golang-github-pion-rtcp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go implementation of RTCP (library)
 Golang implementation of RTP Control Protocol (RTCP)
 .
 RTCP is defined in IETF RFC 3550. It is used alongside RTP. RTCP offers
 a lightweight control mechanism for RTP that can be used to send
 statistic reports and flow control messages.
