## golang-github-pion-rtcp 1.2.10

=== debian/changelog ===
golang-github-pion-rtcp (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 15:10:51 +0530
