=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-rtcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-rtcp.git
 Homepage: https://github.com/pion/rtcp
